/** GLOBAL CSS **/
:root {
    --color-primary: #AED8E5;
    --color-secondary: #26211f;
    --color-tertiary: ;
	--background-transparent: transparent;
    --filter-color-primary: brightness(0) invert(20%) sepia(4%) saturate(3511%) hue-rotate(181deg) brightness(89%) contrast(79%);
    --filter-color-secondary: brightness(0) invert(77%) sepia(52%) saturate(282%) hue-rotate(162deg) brightness(96%) contrast(90%);
	
	--color-text-white: #fff;
	--color-text-dark: #000;
}

*:not(.carousel *):not(.ry-accordion *):not(#accordion *):not([data-aos-duration]):not(.slick-track):not(#ry-section-header *):not(.fancybox-slide *):not(.footer-location-content),
::before,
::after {
    transition: 0.3s ease-in-out all;
}
html, body {
	/*overscroll-behavior: none;*/
	overflow-x: hidden !important;
}
html {
    scroll-behavior: smooth;
}

/* //Removed excess margin on bottom on forms alert */
.alert li:last-child {
    margin-bottom: 0 !important;
}

/* //Add Underline on all hyperlink */
body.default #ry-pg-body a:not(.ry-btn):not(.fa):hover {
    text-decoration: underline !important;
}
.ry-each-link, .ry-each-link a {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    opacity: 0;
}
.ry-btn-wrap {
    margin-top: 1.5rem;
    display: flex;
    justify-content: center;
}
.ry-section-background, .ry-section-background img {
	position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
	object-fit: cover;
}
body .ry-headline h2 {	
	font-size: clamp(2.5rem, 2.261rem + 0.9804vw, 3.4375rem);
	letter-spacing: 0px;
	line-height: 1.1;
	text-transform: uppercase;
	color: #26211f;
	font-weight: 400;
	font-family: "Marcellus";
	text-align: center;
}
body .ry-headline h4 {
	font-size: clamp(1.5rem, 1.4681rem + 0.1307vw, 1.625rem);
	letter-spacing: 3px;
	line-height: 1.3;
	text-transform: uppercase;
	color: #4ba1ba;
	font-weight: 400;
	font-family: "Jost";
	text-align: center;
}
.ry-headline {
    margin-bottom: 1.5vw;
}
.ry-section-padding {
	padding: 6rem 0;	
}
.ry-welcome-custom .ry-container, .ry-inpatient-outpatient-custom .ry-container  {
    max-width: 1280px;
    width: 90%;
}
/** END GLOBAL CSS **/

/** HEADER GLOBAL **/
.module-43 .ry-phone-dropdown {
    width: 100%;
    max-width: 373px;
    height: auto;
    border-radius: 10px;
    filter: drop-shadow(0 0 60px rgba(0,0,0,0.1));
    background-color: #ffffff;
}
.module-43 .ry-phone-dropdown .ry-each,
.module-43 .ry-each-button-wrap .ry-phone-dropdown .ry-blocks {
    padding: 12px 20px;
}
.module-43 .ry-phone-dropdown .ry-each * {
    text-align: center;
}
.module-43 .ry-phone-dropdown .ry-each .ry-phone-text {
    font-size: 18px;
    color: #666666;
	font-weight: 500 !important;
}
.module-43 .ry-phone-dropdown .ry-each .ry-phone-text .span-2 {
    color: #9cbdcb;
}
.module-43 .ry-phone-dropdown .ry-each:not(:last-child),
.module-43 .ry-each .ry-blocks:not(:last-child) {
    border-bottom: 1px solid #25211f2e;
}
.module-43 .ry-each-button-wrap:nth-child(2) .ry-phone-dropdown .ry-each {
    padding: 0;
}
.module-43 .ry-each-button-wrap:first-child .ry-phone-dropdown > .ry-each:hover {
    background: #25211f;
}
.module-43 .ry-each-button-wrap:first-child .ry-phone-dropdown .ry-each:hover .ry-phone-text,
.module-43 .ry-phone-dropdown .ry-each .ry-blocks:hover .ry-phone-text {
    color: #fff;
}
.module-43 .ry-each-button-wrap:first-child .ry-phone-dropdown .ry-each:hover .ry-phone-text .span-2,
.module-43 .ry-phone-dropdown .ry-each .ry-blocks:hover .ry-phone-text .span-2 {
    color: #f8f8f860;
}
.module-43 .ry-each-button-wrap:first-child .ry-phone-dropdown > .ry-each:hover:first-child,
.module-43 .ry-phone-dropdown .ry-each .ry-blocks:hover:first-child {
    border-radius: 10px 10px 0 0;
}
.module-43 .ry-each-button-wrap:first-child .ry-phone-dropdown > .ry-each:hover:last-child,
.module-43 .ry-phone-dropdown .ry-each .ry-blocks:hover:last-child {
    border-radius: 0 0 10px 10px;
}
.module-43 .ry-phone-dropdown .ry-each .ry-blocks:hover {
    background: #25211f;
}
body.default .module-43 .ry-each-button-wrap .ry-phone-flex:hover .ry-phone-details * {
    color: #9dbecd;
}
.module-43 .ry-right .ry-leads {
    gap: 40px;
}
.module-43 .ry-right .ry-leads .ry-each-button-wrap {
    position: relative;
	width: max-content;
}
.module-43 .ry-right .ry-leads .ry-each-button-wrap .ry-phone-dropdown {
    position: absolute;
    top: 65px;
    left: 0;
	z-index: 99;    
	display: none;
}	
.module-43 .ry-each-button-wrap .ry-phone-flex {
    display: flex;
    align-items: center;
    gap: 10px;    
	cursor: pointer;
}
.module-43 .ry-phone-flex .ry-svg-wrap > div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 58px;
    height: 58px;
    border-radius: 50%;
    background-color: #9dbecd;
}
.module-43 .ry-phone-details .ry-phone {
    font-size: 15px;
    line-height: 1.4;
    text-transform: uppercase;
    color: #666666;
    font-weight: 400;
    font-family: "Jost";
}
.module-43 .ry-phone-details .ry-phone .span-1 {
    font-size: 20px;
    line-height: 1.1;
    text-transform: uppercase;
    color: #333333;
    font-weight: 500;
    font-family: 'Jost';
}
.module-43 .ry-each-button-wrap .ry-appt-flex {
    display: flex;
    align-items: center;
    gap: 20px;
}
.module-43 .ry-appt-flex .ry-svg-wrap {
    display: flex;
    justify-content: center;
}
.module-43 .ry-appt-flex .ry-svg-wrap svg {
    width: 28px;
    height: 28px;
}
.module-43 .ry-appt-flex .ry-svg-wrap > div {
    width: max-content;
}
.module-43 .ry-appt-details .ry-phone {
    font-size: 15px;
    line-height: 1.4;
    text-transform: uppercase;
    color: #ffffff;
}
.module-43 .ry-appt-details .ry-phone .span-1 {
    font-size: 20px;
    line-height: 1.1;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 500;
    opacity: 1;
}
.module-43 .ry-each-button-wrap:nth-child(3) {
    width: 213px !important;
    height: auto;
    border-radius: 10px;
    background-color: #000000;
    padding: 10px 25px;
}
.module-43 .ry-phone-details {
    width: 100%;
}
.module-43 .ry-each-button-wrap .ry-phone-flex:hover .ry-phone-details * {
    color: #fff;
}
.module-43.fixed .ry-phone-flex .ry-svg-wrap > div {
    width: 40px;
    height: 40px;
}
.module-43.fixed .ry-phone-flex .ry-svg-wrap > div svg {
    width: 16px;
    height: 16px;
}
.module-43.fixed .ry-phone-details .ry-phone .span-1 {
    font-size: 16px;
}
.module-43.fixed .ry-right .ry-leads {
    gap: 20px;
}
.module-43.fixed .ry-each-button-wrap:nth-child(3) {
    width: 180px !important;
}
.module-43.fixed .ry-appt-details .ry-phone .span-1 {
    font-size: 16px;
}
.module-43.fixed .ry-each-button-wrap .ry-phone-flex:hover .ry-phone-details * {
    color: #9dbecd;
}
	
/** MOBILE HEADER DROPDOWN **/
.mobile-container .mobile-button {
    position: relative;
	gap: 10px;
}
.mobile-container .mobile-button .ry-phone-dropdown {
    position: absolute;
    top: 50px;
    left: -60px;
    z-index: 99;
    display: none;
}
.mobile-container .mobile-button .ry-phone-dropdown {
    width: 200px;
    height: auto;
    border-radius: 10px;
    filter: drop-shadow(0 0 60px rgba(0,0,0,0.1));
    background-color: #ffffff;
}
.mobile-container .mobile-button .ry-phone-dropdown .ry-each,
.mobile-container .mobile-button .ry-each-button-wrap .ry-phone-dropdown .ry-blocks {
    padding: 12px 20px;
}
.mobile-container .mobile-button .ry-phone-dropdown .ry-each * {
    text-align: center;
}
.mobile-container .mobile-button .ry-phone-dropdown .ry-each .ry-phone-text {
    font-size: 18px;
    color: #666666;
	font-weight: 500 !important;
	width: 100% !important;
	height: 100% !important;
	display: block !important; 
	line-height: normal !important;
	white-space: normal;
	border-radius: 0 !important;
	background: transparent !important;
}
.mobile-container .ry-phone-dropdown .ry-each .ry-phone-text span.span-2 {
    color: #9cbdcb;
	display: block !important; 
    width: 100% !important;
	height: auto !important;
	-webkit-appearance: none !important;
	line-height: normal !important;
	white-space: normal;
	border-radius: 0 !important;
	background: transparent !important;
}
.mobile-container .mobile-button .ry-phone-dropdown .ry-each:not(:last-child),
.mobile-container .mobile-button .ry-each .ry-blocks:not(:last-child) {
    border-bottom: 1px solid #25211f2e;
}
.mobile-container .mobile-button .ry-each-button-wrap:nth-child(2) .ry-phone-dropdown .ry-each {
    padding: 0;
}
.mobile-container .mobile-button .ry-each-button-wrap:nth-child(2) .ry-phone-dropdown {
    left: -110px;
}
.ry-mobile-phone-title p {
    line-height: 1.1;
    text-transform: uppercase;
    font-size: 16px;
	text-align: center;
	padding: 10px 5px;
}
.ry-mobile-phone-title {
    padding: 10px;
    border-bottom: 1px solid rgba(37, 33, 31, 0.18);
}
.mobile-container .mobile-button .ry-each .ry-each-link a {
    width: 100% !important;
    height: 100% !important;
}
/** END MOBILE HEADER DROPDOWN **/
	
/** END HEADER GLOBAL **/
	
/** HP WELCOME **/
.ry-welcome-custom {
    background: linear-gradient(to bottom, #fff, #e6f1f5);
}
.ry-welcome-custom .ry-flex {
    gap: 6vw;
    align-items: center;
    justify-content: center;
}
/** END HP WELCOME **/

/** HP INPATIENT | OUTPATIEN **/
.ry-inpatient-outpatient-custom {
    position: relative;
	padding: 8rem 0;
	border-radius: 0 0 200px 200px;
	overflow: hidden;
}
.ry-inpatient-outpatient-custom .ry-container  {
    max-width: 1280px;
    width: 90%;
}
.ry-inpatient-outpatient-custom .ry-flex {
    gap: 3rem;
}
.ry-inpatient-outpatient-custom .ry-flex .ry-each {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}
.ry-inpatient-outpatient-custom .ry-flex .ry-each .ry-headline {
    position: absolute;
    top: 3vw;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    width: 100%;
}
.ry-inpatient-outpatient-custom .ry-flex .ry-each .ry-headline h2 {
    font-size: clamp(2.5rem, 2.4203rem + 0.3268vw, 2.8125rem);;
    letter-spacing: 0px;
    line-height: 1.1;
    text-transform: uppercase;
    color: #4ba1ba;
    font-weight: 400;
    font-family: "Jost" !important;
    text-align: center;
}
.ry-inpatient-outpatient-custom .ry-flex .ry-each .ry-headline h2 .span-1 {
    color: #26211f;
}
.ry-inpatient-outpatient-custom .ry-section-background, 
.ry-inpatient-outpatient-custom .ry-section-background img {
    object-position: top;
}
.ry-inpatient-outpatient-custom .ry-headline {
    margin-bottom: 3vw;
}
.ry-inpatient-outpatient-custom .ry-flex .ry-each:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #aed8e599;
    inset: 0;
    z-index: 2;
    opacity: 0;
}
.ry-inpatient-outpatient-custom .ry-flex .ry-each:hover:before {
    opacity: 1;
}
.ry-inpatient-outpatient-custom .ry-flex .ry-each:hover .ry-headline h2 {
    color: #26211f
}
.ry-inpatient-outpatient-custom .ry-flex .ry-each:hover .ry-headline h2 .span-1 {
    color: #4ba1ba
}
/** END HP INPATIENT | OUTPATIEN **/
	
/** HP RESPONSIVENESS **/
@media (max-width: 1080px) {
	.mobile-container .flex-wrap .mobile_logo img {
		margin-left: 0;
	}
	.module-43 {
		display: none;
	}
	.mobile-container {
		display: block !important;
		background: #000;
	}
	div#theme2-smHeader {
		display: block !important;
		visibility: visible !important;
	}
	.module-66 {
		padding-top: 130px;
	}
	.module-66 .bnr-textbox {
		margin-bottom: 0 !important;
		position: relative;
		padding: 2rem;
		background: #26211f;
	}
	.module-66 .bnr-textbox .ry-container {
		max-width: 100%;
	}
	.ry-welcome-custom .ry-flex {
		gap: 4vw;
		flex-direction: column;
	}
	.ry-inpatient-outpatient-custom {
		border-radius: 0 0 100px 100px;
	}
}	
@media (max-width: 768px) {
	.ry-inpatient-outpatient-custom .ry-flex {
		flex-direction: column;
	}
	.ry-inpatient-outpatient-custom .ry-flex .ry-each .ry-headline {
		top: 8vw;
	}
}	
	

/*FOOTER  MAP SECTION*/
.module-44 .locations-v2 .ry-container {
    width: 90%;
}
.module-44 .office-details {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    margin: auto;
    float: none;
	padding-left: 20px;
}
.module-44 .office-details a {
    font-size: 18px;
    color: #666;
}
.module-44 .ry-footer-detail.ry-footer-phone a {
    font-weight: 600;
    color: #666;
    font-size: 20px;
}
.module-44 .map-ratio #mapCustom {
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.module-44 .map-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.module-44 .locations-v2 {
	height: 100%;
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-fa970705-9f9b-4b3b-99b5-3cdaeebc9f62/Homepage_Redesign_Assets/map_20260116.jpg);
	background-size: cover;
	background-position: center;
	position: relative;
	display: flex;
	align-items: center;
	margin-bottom: 4vw;
	min-height: 588px;
}
.module-44 .locations-v2 .ry-content {
	background: transparent;
	z-index: 3;
	max-width: 100%;
	float: left;
	padding: 3em 0;
	align-items: center;
}
.module-44 .locations-v2 .ry-container {
    width: 90%;
}
.module-44 .locations-v2 .location-wrapper h4 {
	color: #47435e;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 400;
	letter-spacing: 2px;
}
.module-44 .locations-v2 .each-item .headline {
    font-size: 20px;
    cursor: pointer;
    color: #666;
	text-transform: uppercase;
}
.module-44 .locations-v2 .ry-flex .ry-each span {
    color: #000 !important;
}
.module-44 .locations-v2 .each-item .headline {
    padding: 20px 0;
}
.module-44 .locations-v2 .each-item {
    padding: 0 2rem;
}
.module-44 .locations-v2 .each-item .content {
    padding: 10px 0 20px;
    display: none;
    /*background: linear-gradient(1deg, rgb(102 102 102 / 11%) 0%, #ffffff 100%);*/
}
.module-44 .locations-v2 .each-item .content ul {
    padding-left: 0;
    list-style: none;
    padding: 20px 0;
}
.module-44 .locations-v2 .each-item .content ul li a {
    font-weight: 500;
}
.module-44 .locations-v2 .each-item .content ul li .span-2 {
	min-width: 68px;
}
.module-44 .locations-v2 .each-item .headline.active {
    border-bottom: none;
	padding: 20px 0 0;
}
.module-44 .accordion-custom .ry-footer-address.ry-footer-detail {
    position: relative;
    font-size: 18px;
    line-height: 25px;
}
.module-44 .accordion-custom .ry-footer-address.ry-footer-detail span.span-1 {
    display: contents;
    font-size: calc(12px + 2 * ((100vw - 500px) / 940)); }

.module-44 .locations-v2 .each-item .content .ry-footer-detail.ry-footer-phone:before {
	content: '\f095';
}
.module-44 .locations-v2 .each-item .content .ry-footer-detail.ry-footer-fax:before {
	content: '\f1ac'; }
.module-44 .ry-footer-detail.ry-footer-fax {
    margin-top: 20px; }
.module-44 .locations-v2 .each-item .content .ry-footer-detail.ry-footer-phone:before, .locations-v2 .each-item .content .ry-footer-detail.ry-footer-fax:before {
    font-family: "fontAwesome";
    color: #4ba1ba;
    margin-right: 10px;
	font-size: 20px;
}
.module-44 .locations-v2 .each-item .headline:not(.active):not(:last-child) {
    border-bottom: 1px solid #eee;
}
.module-44 div.office-details a:focus, div.office-details a:hover {
    color: #9dbecd !important;
}
.fa-map-marker:before {
    font-family: 'FontAwesome';
}
.module-44 .locations-v2 h2 {
  	font-size: 25px !important;
}

.module-44 .locations-v2 div.location-wrapper {
  display: flex;
  gap: 0 2em;
}
.module-44 .locations-v2 a.direction-btn {
  font-weight: bold;
  text-decoration: underline !important;
  text-underline-offset: 4px;
}
.module-44 .counter-modal.perspective .bottom {
    position: absolute;
    bottom: 0;
    left: 0;
}
.module-44 .counter-modal.perspective h2 .span-1 {
    font-size: 25px;
    line-height: 27px;
    margin-bottom: 5px;
    display: inline-block;
}
.module-44 .perspective .ry-text {
    margin-bottom: 15px;
}
.module-44 .counter-modal.perspective h2 {
    line-height: 30px;
    font-size: 30px;
}
.module-44 .counter-modal.perspective .ry-text p {
    font-size: 16px;
}

.module-44 .perspective .btn-grid {
    margin: 0;
}
.module-44 .locations-v2 .ry-content .ry-each {
    border-radius: 30px;
    filter: drop-shadow(0 0 40.5px rgba(57,57,57,0.18));
    background-color: #ffffff;
    overflow: hidden;
    max-width: 465px;
    width: 100%;
	height: 100%;
}
.module-44 .locations-v2 .title-wrap h2 {
    font-size: clamp(1.5rem, 1.4044rem + 0.3922vw, 1.875rem);
    letter-spacing: 0px;
    line-height: 1.1;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
    font-family: "Marcellus";
}
.module-44 .locations-v2 .ry-content .ry-flex {
    justify-content: flex-start;
}
.module-44 .locations-v2  .title-wrap {
    padding: 2rem;
    background: #242424;
}
.module-44 .locations-v2 .ry-content > .ry-flex {
    justify-content: flex-start;
}
.module-44 .ry-flex .ry-each .headline span {
    display: inline-block;
    width: 30px;
    height: 30px;
    font-size: 22px;
}
.module-44 .office-details .ry-footer-address.ry-footer-detail a {
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 26px;
    color: #333333;
    font-weight: 400;
}
@media (max-width:1199px) and (min-width:1081px) {
	.locations-v2 .each-item .content {
		  padding: 30px !important;
	}
}
@media (max-width:1199px) {
	.locations-v2 {
	  height: 600px;
	}
	.locations-v2 .location-wrapper {
	  transform: scale(0.8);
	}
}

@media (max-width:1080px) {
	.locations-v2 .each-item .headline {
		font-size: 18px;
	}
	.locations-v2 .ry-content h2 {
		text-align: center !important;
	}
	.locations-v2 .each-item .headline {
		text-align: center !important;
	}

	.module-44 .accordion-custom .ry-footer-address.ry-footer-detail {
		text-align: center;
	}
	.ry-footer-detail.ry-footer-phone {
		text-align: center;
	}
	.locations-v2 .office-details {
	  flex-direction: column;
	  line-height: 35px;
	}
	.locations-v2 div.map-wrapper {
		position: static;
	}
	.locations-v2 {
	  flex-direction: column;
	  height: auto;
	  display: block;
	  background: #333 !important;
	  background-image: none !important;
	  margin-top: -4px;
	  padding: 2em 0;
	}
	.locations-v2 .map-ratio #mapCustom {
	  display: none !important;
	}
	.locations-v2 .location-wrapper {
	  top: 0;
	  transform: initial;
	  flex-direction: column;
	}
	.locations-v2 .accordion-custom {
	  top: 0;
	  margin: auto;
	  float: none;
	  clear: both;
	}
}
/*FOOTER  MAP SECTION*/
	
.module-44 .ry-footer-top .ry-f-location-name a {
    color: #ffffff !important;
}
	
@media (max-width: 1710px) {
    .module-43.fixed .ry-phone-details {
        display: none;
    }
}
	
@media (max-width: 1710px) {
    .module-43.fixed .ry-right .ry-leads .ry-each-button-wrap .ry-phone-dropdown {
        width: 373px;
        left: -10vw;
        top: 45px;
    }
}
	
	@media (max-width: 1710px) {
    .module-43.fixed .ry-right {
        width: 100%;
        justify-content: space-between;
    }
}
	
@media (max-width: 1710px) {
    .module-43.fixed .ry-right .ry-menu .nav-menu {
        gap: 40px;
    }
}
	
@media (max-width: 1710px) {
    .module-43.fixed .ry-right .ry-menu {
        width: max-content;
    }
}
	
@media (max-width: 1440px) {
    .module-43.fixed .ry-right .ry-menu .nav-menu {
        gap: 10px;
    }
}
	
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p{
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	line-clamp: 6;
	-webkit-box-orient: vertical;
	min-height: 200px;
}
	
	
.mobile-container .flex-wrap .flex-item.right-nav .mobile-button .ry-phone-flex {
    background: #aed8e5;
}

.mobile-container .flex-wrap .flex-item.right-nav .mobile-button .ry-appt-btn-wrap a {
    background: #aed8e5;

}
	
	
@media (max-width: 551px) {
    .location-section-3.style-1 .ry-flex .ry-each:nth-child(2) {
        margin-top: 275px;
    }
	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p {
		min-height: unset;
	}
}
	
@media (max-width: 1080px) {
    .location-headline .ry-flex .photo img {
        width: 100%;
        object-fit:cover !important;
    }
}

@media (max-width: 768px) {
    .location-headline .ry-flex {
        top:30px;
    }
}
	
body[data-page-name="admissions"] #ry-pg-body h2{
    font-size: 28px;
}
	
	body.default[data-page-name="our-locations"]:not(.fully-load):after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 100;
    transition: opacity 0.5s ease-out, visibility 0.5s ease-out;
    z-index: 99999;
}


